<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Spaces: Wildfire</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0B9ZNKZKV</Web>
  <Summary>It was a crazy plan. They faced impossible obstacles and wild twists and turns they never could have imagined. Now it’s time to see if Ma and her crew can rally to salvage their death-defying heist or if any chance for a better future is going to go up in smoke. Scott Snyder and Hayden Sherman bring the fiery first saga of Dark Spaces to a stunning conclusion!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9ZNKZKV]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Mystery, Horror, Suspense</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
